QGIS Application - Bug report #19138
Hightlight vertex on map canvas in vertex table
2018-06-07 02:43 PM - matteo ghetta

Status: Closed

Priority: Normal

Assignee: Denis Rouzaud

Category: Editing

Affected QGIS version:3.1(master) Regression?: No

Operating System: Easy fix?: No

Pull Request or Patch supplied: Resolution: fixed/implemented
Crashes QGIS or corrupls data: Copied to github as #: 26968
Description

In QGIS 2.x rows clicked on the vertex table are displayed also in the map (awesome feature, especially with complex shapes). In QGIS 3
this feature is not (yet) landed

Related issues:
Duplicates QGIS Application - Bug report # 17806: [Digitizing] Selected verti... Closed 2018-01-05

History

#1 - 2018-06-07 02:46 PM - matteo ghetta

- Duplicates Bug report #17806: [Digitizing] Selected vertices in the map canvas are not shown in the Node editor panel added

#2 - 2018-06-08 01:42 PM - Denis Rouzaud
- Resolution set to fixed/implemented
- Status changed from Open to Closed

mixed in 3.1
